NewsTech advice

Loquiz unaffected by Log4j vulnerability

You may have heard about a zero-day exploit that was made public on December 9, 2021. This vulnerability, CVE-2021-44228, impacts the Apache Log4j utility but does not impact Loquiz. Here is some background information.

Upon the public announcement of this vulnerability, our development team investigated if Loquiz was impacted. The outcome is that Loquiz is not using the Log4j library on the server-side or in apps. We are also not using libraries that include Log4j.

We can confirm that the Loquiz platform, and our customers’ data, are not impacted by this vulnerability.

We will continue to closely monitor this and future vulnerabilities to ensure our customers’ data is secure.

If you have any questions, please contact support@loquiz.com

Related stories

Lack of staff affecting the event and tourism industry – digital solutions
13 June 2022

It is officially here – lack of staff is affecting the event industry. People want to travel, and companies want...

A thought about the current situation in the events industry – optimism and fear (June 2022)
10 June 2022

What’s the current situation, regarding the Covid? This question is heard less and less as we advance throughout 2022. My...

How to add riddles to a 360’s photo?
31 May 2022

In this article, I will show you a super game idea that your players will love. Do you know you...

Start free trial to bring your ideas to life

Sign up and create games, tours, team events and educational content that captures peoples' attention
Start from the scratch or use templates to kickstart!

Start for free